@charset "utf-8";
/* Theme Css */
/*.........		BreadCrumb Start	............ */
.breadcrumb{
	width: 100%;
	float: left;
	padding: 20px 0px 0px 0px;
	margin-bottom: -30px;
	position: relative;
	z-index: 99;
}
.subtitle h1{
	margin: 0px 0px 6px 0px;
	position: relative;
	font-weight: 300;
	position: relative;
}
.subtitle h1 span{
	font-weight: 500;
}
.header_element {
    margin-top: 40px;
}
#main .header_element{
	margin-top: 0px;
}
/*.........		BreadCrumb End	............ */
/*.........		Postlist Start	............ */
.postlist article{
	margin: 0px 0px 30px 0px;
}
.postlist article figure{
	overflow: hidden;
}
.postlist article figure a{position: relative;float: left;}
.postlist article figure a:after{
	content: '';
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 0;
}
.postlist article figure figcaption a:after{
	display: none;
}
.postlist article:hover figure a:after{
	opacity: 1;
}
.postlist article figure figcaption{
	left: 0px;
	top: 50%;
	width: 100%;
	text-align: center;
	margin: -20px 0px 0px 0px;
	opacity: 0;
	z-index: 10;
	-webkit-transform: scale(2,2);
	   -moz-transform: scale(2,2);
	    -ms-transform: scale(2,2);
	     -o-transform: scale(2,2);
	        transform: scale(2,2);
}
.postlist article:hover figure figcaption{
	opacity: 1;
	-webkit-transform: scale(1,1);
	   -moz-transform: scale(1,1);
	    -ms-transform: scale(1,1);
	     -o-transform: scale(1,1);
	        transform: scale(1,1);
}
.blogimg-hover{
	display: inline-block;
}
.blogimg-hover a{
	float: left;
	width: 60px;
	height: 60px;
	border: 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 0px 10px 0px 0px;
	padding: 18px 0px 0px 0px;
}
.blog-text{
	padding: 26px 20px 26px 20px;
	overflow: hidden;
}
.blog-date{
	float: left;
	width: 63px;
	height: 63px;
	border: 3px solid;
	border-radius: 150px;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	text-align: center;
	padding: 6px 0px 0px 0px;
	position: relative;
	z-index: 10;
}
.blog-date time{
	font-size: 20px;
}
.blog-date span{
	font-size: 11px;
	margin: -4px 0px 0px 0px;
}
.blog-text .text{
	padding: 0px 0px 0px 89px;
	position: relative;
}
.blog-text .text:before{
	content: '';
	border-left: 1px solid;
	position: absolute;
	left: 4.6%;
	top: 60px;
	width: 2px;
	height: 100%;
}
.blog-text .text h2{
	line-height: 23px;
	position: relative;
	padding: 0px 0px 14px 0px;
	margin: 0px 0px 15px 0px;
}
.blog-text .text h2:before{
	content: '';
	position: absolute;
	left: 0px;
	bottom: 0px;
	border-bottom: 1px solid;
	width: 75px;
	height: 1px;
}
.blog-text .ad-icon.text h2{
	padding-left: 65px;
}
.blog-text .ad-icon.text h2:before{
	bottom: 0px;
	left: 70px;
}
.blog-text .ad-icon.text p{
	float: left;
}
.blog-text .text i{
	float: left;
	width: 53px;
	height: 53px;
	margin: 0px 17px 20px 0px;
	padding: 16px 0 0 14px;
}
.no-img .blog-text .text h2{
	display: inline-block;
}
.no-img .blog-text .text p{
	float: left;
}
.post-options{
	padding: 27px 30px;
}
.post-options li{
	padding: 0px 30px 0px 0px;
}
.post-options li a:hover{
	text-decoration: underline;
}
.post-options li i{
	border-radius: 150px;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	padding: 6px 7px;
	float: left;
	margin: 1px 9px 0px 0px;
	font-size: 8px;
}
.postlist.blog.blog-medium-view article{
	margin: 0px 0px 8px 0px;
}
.postlist.blog.blog-medium-view article figure,
.postlist.blog.blog-medium-view .blog-medium-text,
.postlist.blog.blog-medium-view article figure img,
.postlist.blog.blog-medium-view article figure a{
	float: left;
	width: 100%;
}
.postlist.blog.blog-medium-view article figure figcaption a{width: 60px;}
.postlist.blog.blog-medium-view .no-image .blog-medium-text{
	width: 100%;
}
.postlist.blog.blog-medium-view .blog-text .text{
	padding: 0px;
}
.postlist.blog.blog-medium-view .blog-text .text:before,
.postlist.blog.blog-medium-view .blog-text .text h2:before,
.postlist.blog.blog-medium-view .post-options li:first-child:before,
#jquery_jplayer_1{
	display: none;
}
.postlist.blog.blog-medium-view .blog-text .text h2{
	padding: 0px;
	margin: 0px 0px 3px 0px;
}
.postlist.blog.blog-medium-view .blog-text{
	background-color: transparent;
	padding: 0px 0px 0px 15px;
	width: auto;
	float: none !important;
}
.postlist.blog.blog-medium-view .blog-medium-text{
	padding: 15px;
}
.medium-time{
	width: 75px;
	height: 75px;
	text-align: center;
	float: left;
	padding-top: 17px;
}
.medium-time span{
	font-size: 16px;
	font-weight: 600;
}
.postlist.blog.blog-medium-view .post-options{
	padding: 0px;
}
.postlist.blog.blog-medium-view .post-options li{
	position: relative;
	padding-right: 20px;
}
.postlist.blog.blog-medium-view .post-options li:before{
	content: '/';
	position: absolute;
	left: -12px;
	top: 0px;
}
/*.........		Blog Masonry Start	............ */
.blog-masonry-three-col .box{
	width: 313px;
	margin: 0px 20px 20px 0px;
}
.box article{
	margin: 0px;
}
.blog-masonry-three-col .blog-text .text{
	padding: 0px;
}
.blog-masonry-three-col .blog-text .text:before{
	display: none;
}
/*.........		Pagination Start	............ */
.event-map {
	float: left;
	width: 100%;
	overflow: hidden;
}
.blog .pagination {
	margin-top: 10px;
}
.post-options li span a {
	display: inline-block;
	vertical-align: top;
	margin: 0 4px;
}
.pagination, .woocommerce-pagination{
	float: left;
	width: 100%;
	text-align: center;
	margin: 40px 0px;
	position: relative;
	z-index: 20;
}
.pagination ul,
.woocommerce-pagination ul{
	float: none;
	display: inline-block;
}
.pagination ul li.previs{
	margin: 0px 22px 0px 0px;
	position: relative;
}
.pagination ul li.previs:before,
.pagination ul li.next:before{
	content: '';
	position: absolute;
	right: -13px;
	top: 19px;
	width: 5px;
	height: 5px;
	border-radius: 250px;
	-moz-border-radius: 250px;
	-webkit-border-radius: 250px;
}
.pagination ul li.next{
	margin: 0px 0px 0px 22px;
	position: relative;
}
.pagination ul li.next:before{
	right: auto;
	left: -13px;
}
.pagination ul li a,
.woocommerce-pagination ul li a,
.woocommerce-pagination ul li span{
	padding: 8px 15px;
	float: left;
	margin: 0px 2px 0px 0px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-weight: 500;
	font-size: 14px;
}
.pagination ul li:hover a,
.pagination ul li a.active,
.woocommerce-pagination ul li span{
	padding: 10px 15px;
	margin-top: -2px;
}
/*.........		Blog Detail Start	............ */
.detail_text p{
	padding: 0px 0px 40px 0px;
}

.detail_text a:hover {
	color: #D72601;
}

/*.........		Blockquote Start	............ */
blockquote{
	font-size: 18px;
	border-left: 7px solid;
	padding: 0px 0px 0px 28px;
	font-weight: 300;
	margin: 0px 0px 50px 0px;
	position: relative;
}
blockquote:before{
	content: '';
	border-bottom: 1px solid;
	position: absolute;
	left: -7px;
	bottom: -25px;
	width: 100%;
	height: 1px;
}
.detail_text blockquote p{
	padding: 0px;
	font-size: 11px;
}
blockquote p a{
	padding: 9px 0px 0px 0px;
	display: inline-block;
}
/*.........		Share Post Start	............ */
.share_post{
	padding: 9px 10px 20px 0px;
	position: relative;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid;
}
.tagcloud{
	float: left;
}
.share_post .tagcloud{
	margin: 12px 0px 9px 0px;
}
.share_post .tagcloud:before{
	content: "\f02b";
	float: left;
	margin: 0px 9px 0px 0px;
	padding: 5px 7px;
	border-radius: 250px;
	-moz-border-radius: 250px;
	-webkit-border-radius: 250px;
}
.tagcloud a{
	font-size: 11px !important;
}
.share_post .tagcloud a{
	margin: 3px 3px 0px 0px;
/*	float: left;*/
}
.sharenow{
	float: left;
	padding: 12px 30px;
	border: 1px solid;
	cursor: pointer;
}
.sharenow i{
	margin: 0px 4px 0px 0px;
}
.share_post .social-network{
	padding: 10px 8px 3px 13px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 5px 20px 0px 0px;
	float: left;
}
.share_post .social-network a{
	float: left;
	margin: 0px 7px 7px 0px;
}
.share_post .social-network span{
	float: right;
	margin: 0px 0px 0px 7px;
	font-family: 'Open Sans', sans-serif;
}
.album_share_post.share_post .social-network a {
    margin: 4px 7px 0 0;
}
.album_share_post.share_post .social-network {
    padding: 7px 8px 10px 13px;
    float: right;
    margin: 0px;
}
/*.........		About Authore Start	............ */
.about-author{
	padding: 25px 50px;
	margin: 0px 0px 40px 0px;
}
.about-author figure{
	float: left;
	border: 4px solid;
}
.about-author figure img,
.about-author figure{
	border-radius: 250px;
	-moz-border-radius: 250px;
	-webkit-border-radius: 250px;
}
.about-author .text{
	padding: 0px 0px 0px 120px;
}
.follow-tweet{
	float: left;
	margin: 14px 0px 0px 0px;
	padding: 13px 0px 0px 0px;
}
.follow-tweet i{
	margin: 3px 7px 0px 0px;
	float: left;
}
h3.comment-reply-title{
	text-transform: uppercase;
	margin: 0 0 22px 0px;
}